/*Hero banner */

.fv5 .heroBanner.borman_cernan_q2fy20{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/borman_cernan_q2fy20/borman_cernan_q2fy20_hero_bg.jpg) no-repeat top center;height:592px;background-size:cover;}
.fv5 .heroBanner.borman_cernan_q2fy20 .absContent{position: relative;width: 100%;height: auto;padding: 30px;display: table; height: 100%; max-width: 1420px; margin: 0 auto;}
.fv5 .heroBanner.borman_cernan_q2fy20 .bodyCenterContent{width: auto;padding-left: 30px;text-align: left;display: table-cell;vertical-align: middle;}
.fv5 .heroBanner.borman_cernan_q2fy20 h3{color:#000; font-size:22px; font-weight:400;margin: 0 0 12px;line-height:28px;text-align:left;}
.fv5 .heroBanner.borman_cernan_q2fy20 h2{color: #FFF;line-height:40px;font-size: 34px;font-weight: 400;margin: 0;}
.fv5 .heroBanner.borman_cernan_q2fy20 sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}
.fv5 .heroBanner.borman_cernan_q2fy20 p{color:#000; font-size:16px; font-weight:300;text-align:left;margin:0 auto;padding:6px 0 0 0;}
.fv5 .heroBanner.borman_cernan_q2fy20 ul{text-align:left;margin-left:3px;}
.fv5 .heroBanner.borman_cernan_q2fy20 li{font-size: 14px;line-height: 20px;list-style:disc;list-style-position: inside;font-weight:100;}

.fv5 .heroBanner.borman_cernan_q2fy20 p.pricing{color:#000}
.fv5 .heroBanner.borman_cernan_q2fy20 .icons{width:300px;margin:0 auto;padding:10px;text-align:center;}
.fv5 .heroBanner.borman_cernan_q2fy20 .icons img{padding:0 30px;display:block;}
.fv5 .heroBanner.borman_cernan_q2fy20 .btn-trans{text-transform:none;margin-top: 20px;color: #fff;background-color: #0171ad;text-decoration: none;margin-top: 25px;border: 1px solid #0171ad;font-weight:normal;
padding:11px 25px;font-weight:100;border-radius:0;}
.fv5 .heroBanner.borman_cernan_q2fy20 .btn-trans:hover{background-color: #075782 !important;color: #fff !important;border: 1px solid #075782 !important;}
.fv5 .heroBanner.borman_cernan_q2fy20 .hbBR{display:none;}
.fv5 .heroBanner.borman_cernan_q2fy20 img{display:none;}

.fv5 .slimOrbit{clear:both; position:relative;}

@media only screen and (min-width: 721px) and (max-width: 1200px){
    .fv5 .heroBanner.borman_cernan_q2fy20{background: url(/wcsstore/hpusstore/Treatment/mdps/borman_cernan_q2fy20/borman_cernan_q2fy20_hero_bg.jpg) no-repeat top left 40%;height:400px;background-size: cover;}
    .fv5 .heroBanner.borman_cernan_q2fy20 .absContent {padding:30px;right: 2%;}
    .fv5 .heroBanner.borman_cernan_q2fy20 .bodyCenterContent{max-width:300px;}
    .fv5 .heroBanner.borman_cernan_q2fy20 h2{line-height: 28px !important;font-size: 24px !important;}

}

@media only screen and (max-width: 720px) {
    .fv5 .heroBanner.borman_cernan_q2fy20 .btn-trans{;margin-top:0px;}
    .fv5 .heroBanner.borman_cernan_q2fy20 h3{font-size:24px;font-weight:400;padding:20px 20px 0 20px;line-height:32px;color:#000;text-align:center;}
    .fv5 .heroBanner.borman_cernan_q2fy20 p{font-size:16px;padding:6px 0 0 0;text-align:center;}
    .fv5 .heroBanner.borman_cernan_q2fy20 .absContent{position:relative;padding:0;background-color:#fff;/*#DADDC6*/;bottom:unset;right:unset;width:100%;}
    .fv5 .heroBanner.borman_cernan_q2fy20 .bodyCenterContent{padding:0;max-width:100%}
    .fv5 .heroBanner.borman_cernan_q2fy20 img{display:block;}
    .fv5 .heroBanner.borman_cernan_q2fy20 ul{text-align:center;margin:0px auto;padding:0 20px;}
    .fv5 .heroBanner.borman_cernan_q2fy20 li{list-style-type:none;}
    .fv5 .heroBanner.borman_cernan_q2fy20{background: none;height: auto;}
    .fv5 .heroBanner.borman_cernan_q2fy20 .hbBR{display:block;}
    .fv5 .heroBanner.borman_cernan_q2fy20 .btn-trans{margin-bottom:30px;margin-top:10px;}
    .fv5 .btn-trans {font-size:16px; font-weight:100; padding:12px 40px;margin: 0 auto;}
    .fv5 .slimOrbit {padding-bottom:2px}
    .fv5 .slimOrbit .slim_Text{/*background:rgba(0,0,0,0.5);*/padding:20px;margin:20px;width:90%;}
    .fv5 .heroBanner.borman_cernan_q2fy20 h2{line-height: 28px !important;font-size: 24px !important;text-align: center;padding-top: 20px;color:#000;}
}

@media only screen and (max-width: 480px) {
    .fv5 .heroBanner.borman_cernan_q2fy20{height:auto;min-height:auto;}
}

.fv5 .footNote-hpe p{margin: 20px 7px;}

/* KSP 1 */
.fv5 .borman_cernan_q2fy20_ksp1{width:100%;padding:2em 0;/*background: linear-gradient(to bottom, #f3f3f3 0%,#f3f3f3 100%);*/}
.fv5 .borman_cernan_q2fy20_ksp1 .bodyCenterContent{height: 100%;text-align:center;max-width:1280px;}
.fv5 .borman_cernan_q2fy20_ksp1 h2{color:#000; font-size:2rem;line-height:2.25rem;margin:0 0 20px 0;font-weight:500;}
.fv5 .borman_cernan_q2fy20_ksp1 p{font-size:16px;color:#000;font-weight:100;line-height:24px;max-width:450px;padding:12px 12px 15px 3px;clear: both;}
.fv5 .borman_cernan_q2fy20_ksp1 p.sectionHeadingPara{text-align:left;padding-left:3px;margin:0;}
.fv5 .borman_cernan_q2fy20_ksp1 img{padding-top:25px;}
.fv5 .borman_cernan_q2fy20_ksp1 .rgtContent{float:right;width:40%;position:relative;text-align:left;padding:2em 1em;}
.fv5 .borman_cernan_q2fy20_ksp1 .lftContent{float:left;width:60%;position:relative;padding:0 1em;}
.fv5 .borman_cernan_q2fy20_ksp1 .tabNav{float:left;position:relative;width:100%;padding-top:10px;}
.fv5 .borman_cernan_q2fy20_ksp1 .tabA{float:left;position:relative;width:auto;padding:8px 34px 8px 4px;cursor:pointer;clear:both;font-size:20px;}
.fv5 .borman_cernan_q2fy20_ksp1 .tabA.active{background-color:#000;color:#FFF;border:1px solid #000;border-radius:7px;}
.fv5 .borman_cernan_q2fy20_ksp1 .tabA.active:before{content:'';display:block;width:0;height: 0;border-style: solid;border-width: 22px 25px 22px 0;border-color: transparent #000 transparent transparent;position: absolute;left: -22px;top:-1px;cursor:pointer;}
.fv5 .borman_cernan_q2fy20_ksp1 .paraA{float:left;position:relative;width:100%;padding:10px;display:none;clear:both;}
.fv5 .borman_cernan_q2fy20_ksp1 .paraA.active{display:block;}
/*.fv5 .borman_cernan_q2fy20_ksp1 .slick-dots li button:before{background-color: #FFF;}*/
.fv5 .borman_cernan_q2fy20_ksp1 .ambient-video-wrapper {position: relative;float:left;}
.fv5 .borman_cernan_q2fy20_ksp1 .ambient-video-wrapper video{width:100%;height:100%;}

.fv5 .borman_cernan_q2fy20_ksp1 .tabWrap{max-width:100%;padding-bottom: 20px;overflow:visible;}
.fv5 .borman_cernan_q2fy20_ksp1 .icons{margin:0 auto;width:100%;max-width:1200px;cursor:pointer;}
.fv5 .borman_cernan_q2fy20_ksp1 .iconSecWrap{float:left;position:relative;width:100%;text-align:left;outline:none;}
.fv5 .borman_cernan_q2fy20_ksp1 .vContent{float:left;position:relative;width:100%;text-align:left;outline:none;display:none;}
.fv5 .borman_cernan_q2fy20_ksp1 .vContent.active{display:block;}
.fv5 .borman_cernan_q2fy20_ksp1 .vContent p{color:#000;font-size:16px;display:none;clear:both;padding:20px 0;font-weight:100;text-align: center;}
.fv5 .borman_cernan_q2fy20_ksp1 .vContent h4{display: none;}

.fv5 .borman_cernan_q2fy20_ksp1 .slick-prev{box-shadow:none;left:-10px !important;top:40%;}
.fv5 .borman_cernan_q2fy20_ksp1 .slick-next{box-shadow:none;right:-10px !important;top:40%;}
.fv5 .borman_cernan_q2fy20_ksp1 .slick-next:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowRight.png) no-repeat top 12px center #000;width:40px;height:40px;border: 2px solid #000;border-radius: 20px;}
.fv5 .borman_cernan_q2fy20_ksp1 .slick-prev:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowLeft.png) no-repeat top 12px center #000;width:40px;height:40px;border: 2px solid #000;border-radius: 20px;}
.fv5 .borman_cernan_q2fy20_ksp1 .slick-next:before:hover,.fv5 .borman_cernan_q2fy20_ksp1 .slick-prev:before:hover{opacity:0.8}
.fv5 .borman_cernan_q2fy20_ksp1 .slick-prev.slick-disabled:before, .fv5 .borman_cernan_q2fy20_ksp1 .slick-next.slick-disabled:before{opacity:0}
.fv5 .borman_cernan_q2fy20_ksp1 .slick-dots li button:before{background-color:#CCC;}
.fv5 .borman_cernan_q2fy20_ksp1 .slick-dots li.slick-active button:before{background-color:#0096D6;}

@media only screen and (max-width: 1200px) {
    .fv5 .borman_cernan_q2fy20_ksp1 h2{font-size: 28px;line-height: 32px;margin: 0 0 10px 0;}
    .fv5 .borman_cernan_q2fy20_ksp1 .rgtContent{padding:1em 1em;}
    .fv5 .borman_cernan_q2fy20_ksp1 p{font-size:14px;line-height: 22px;}
}

@media only screen and (max-width: 960px) {
  .fv5 .borman_cernan_q2fy20_ksp1{padding:1em 0;}
  .fv5 .borman_cernan_q2fy20_ksp1 p.sectionHeadingPara{text-align:center;width:100%;}
  .fv5 .borman_cernan_q2fy20_ksp1 h2{text-align: center;font-size:28px;line-height:32px;margin:0;}
  .fv5 .borman_cernan_q2fy20_ksp1 .tabNav{display:none;}
  .fv5 .borman_cernan_q2fy20_ksp1 .rgtContent, .fv5 .borman_cernan_q2fy20_ksp1 .lftContent{width:100%;}
  .fv5 .borman_cernan_q2fy20_ksp1 .rgtContent{padding:0 1em;}
  .fv5 .borman_cernan_q2fy20_ksp1 .lftContent{padding:1em;}
  .fv5 .borman_cernan_q2fy20_ksp1 p{float:left;max-width:100%;}
  .fv5 .borman_cernan_q2fy20_ksp1 .vContent p{display:block;}
  .fv5 .borman_cernan_q2fy20_ksp1 .vContent h4{color:#000;font-size:20px;line-height:26px;margin:0 auto;text-align:center;clear:both;width:100%;display:block;padding-top:20px;font-weight:400;}
  .fv5 .borman_cernan_q2fy20_ksp1 .ambient-video-wrapper:before {margin-top: 0px;margin-left: 0px;}
}


/* KSP 2 */
.fv5 .borman_cernan_q2fy20_ksp2 {padding:0em 1em 1em 1em;}
.fv5 .borman_cernan_q2fy20_ksp2 .bodyCenterContent{max-width:1280px;}
.fv5 .borman_cernan_q2fy20_ksp2 .sect{float:left;position:relative;width:100%;max-width:1280px;padding:15px 30px 20px 30px;display:table;}
.fv5 .borman_cernan_q2fy20_ksp2 .txtSec{position:relative;width:29%;padding-right:5%;padding-left:1%;vertical-align:middle;display:table-cell;display:inline-block;}
.fv5 .borman_cernan_q2fy20_ksp2 .txtSec.rht{padding-left:5%;padding-right:1%;}
.fv5 .borman_cernan_q2fy20_ksp2 .imgSec{position:relative;width:69%;padding:0;vertical-align:middle;display:table-cell;display:inline-block;}
.fv5 .borman_cernan_q2fy20_ksp2 h3{font-size:34px;padding:0 10px;}
.fv5 .borman_cernan_q2fy20_ksp2 h4{font-size:34px;line-height:40px;padding-bottom:10px;font-weight: normal;text-align:left;}
.fv5 .borman_cernan_q2fy20_ksp2 h4.sub{padding-bottom:5px}
.fv5 .borman_cernan_q2fy20_ksp2 p{font-size:16px;line-height:24px;color:#000;padding-bottom:20px;font-weight:100;text-align:left;max-width:95%;float:left;}
.fv5 .borman_cernan_q2fy20_ksp2 p.last{padding-bottom:0;}

@media only screen and (max-width: 800px) {
    .fv5 .borman_cernan_q2fy20_ksp2 h4 br{display:none;}
    .fv5 .borman_cernan_q2fy20_ksp2 .txtSec{width:100%;padding:0px 5px;float:none;text-align:center;margin:0 auto;}
    .fv5 .borman_cernan_q2fy20_ksp2 .txtSec.rht{padding:20px 5px;}
    .fv5 .borman_cernan_q2fy20_ksp2 .imgSec{width:100%;float:left;}
    .fv5 .borman_cernan_q2fy20_ksp2 p,.fv5 .borman_cernan_q2fy20_ksp2 h4{text-align:center;width:100%;}
}

@media only screen and (max-width: 642px) {
    .fv5 .borman_cernan_q2fy20_ksp2{padding:1em;}
    .fv5 .borman_cernan_q2fy20_ksp2 .bodyCenterContent{background-color:#FFF;}
    .fv5 .borman_cernan_q2fy20_ksp2 h3{font-size:20px;line-height:20px;}
    .fv5 .borman_cernan_q2fy20_ksp2 h4{font-size:24px;line-height:28px;}
    .fv5 .borman_cernan_q2fy20_ksp2 p{font-size:16px;line-height:24px;}
    .fv5 .borman_cernan_q2fy20_ksp2 .sect{padding:10px 0 0 0;}
}

@media only screen and (min-width:801px) and (max-width:950px){
    .fv5 .borman_cernan_q2fy20_ksp2 h4 br{display:none;}
    .fv5 .borman_cernan_q2fy20_ksp2 .txtSec{width:45%;padding-right:4%;}
    .fv5 .borman_cernan_q2fy20_ksp2 .txtSec.rht{padding-left:4%;}
    .fv5 .borman_cernan_q2fy20_ksp2 .imgSec{width:55%;}
    .fv5 .borman_cernan_q2fy20_ksp2 h4{font-size:24px;line-height:28px;padding-bottom:5px;}
}

/* KSP 3 */
.fv5 .borman_cernan_q2fy20_ksp3 {position:relative;padding:1em;/*background: linear-gradient(to bottom, #ffdea2 0%,#ffdea2 100%);*/}
.fv5 .borman_cernan_q2fy20_ksp3 h2{color:#000; font-size:2rem;line-height:2.25rem;margin:0 0 30px 0px;font-weight:500;text-align:center;}
.fv5 .borman_cernan_q2fy20_ksp3 .bodyCenterContent {max-width: 1200px;}
.fv5 .borman_cernan_q2fy20_ksp3 .sectionHeading {font-size:34px; line-height:40px; letter-spacing: normal; font-weight: normal; text-align: center; margin: 20px 10px 60px 10px;}
.fv5 .borman_cernan_q2fy20_ksp3 h4{font-size: 22px; line-height: 24px; letter-spacing: normal; font-weight: normal; text-align: left; margin: 20px 0 10px 0;}
.fv5 .borman_cernan_q2fy20_ksp3 p {font-size: 16px; font-weight: 100; color:#000; padding-bottom: 10%;}
.fv5 .borman_cernan_q2fy20_ksp3 img{max-width: 100%;height: auto;}
.fv5 .borman_cernan_q2fy20_ksp3 .sectionHeading br{display:none;}

.fv5 .borman_cernan_q2fy20_ksp3 .videoWrap{float:left;width:100%}
.fv5 .borman_cernan_q2fy20_ksp3 .videoWrap section{position:relative;}
.fv5 .borman_cernan_q2fy20_ksp3 hp-video{display:block;overflow:hidden;max-width:100%;width:100%;height:100%;position:relative;}
.fv5 .borman_cernan_q2fy20_ksp3 hp-video video {position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%); height: auto; min-height: 0; max-width: 100%;}
.fv5 .borman_cernan_q2fy20_ksp3 .ambVideo{position: absolute;top: 0;right: 0;bottom: 0;left: 0;}

@media only screen and (max-width: 1200px) {
    .fv5 .borman_cernan_q2fy20_ksp3 h2{font-size: 28px;line-height: 32px;margin: 0 0 30px 0;}
}

@media screen and (max-width: 1024px){
    .fv5 .borman_cernan_q2fy20_ksp3 .sectionHeading{margin:0 10px 30px 10px;}
}

@media only screen and (min-width: 721px) and (max-width: 800px) {
    .fv5 .borman_cernan_q2fy20_ksp3 .sectionHeading br{display: block;}
}

@media (max-width: 720px){ 
  .fv5 .borman_cernan_q2fy20_ksp3 hp-video video{ min-height: 0; height: 100%; min-width: 0; width: 100%;}
}

@media only screen and (max-width: 720px) {
    .fv5 .borman_cernan_q2fy20_ksp3 .sectionHeading{font-size:24px!important; line-height:28px;margin-bottom:30px;}
    .fv5 .borman_cernan_q2fy20_ksp3 .column{width:100%;text-align:center;}
    .fv5 .borman_cernan_q2fy20_ksp3 h4{text-align:center;}
}

@media only screen and (max-width: 642px) {
    .fv5 .borman_cernan_q2fy20_ksp3 .sectionHeading{margin-top:20px;}
    .fv5 .borman_cernan_q2fy20_ksp3 .paddingtopbot2{padding: 1em 0;}
}

@media only screen and (max-width: 560px) {
    .fv5 .borman_cernan_q2fy20_ksp3 .sectionHeading br{display: block;}
}

/* KSP 4 */
.fv5 .borman_cernan_q2fy20_ksp4{width:100%;padding:2em 0;}
.fv5 .borman_cernan_q2fy20_ksp4 .bodyCenterContent{height: 100%;text-align:center;max-width:1280px;}
.fv5 .borman_cernan_q2fy20_ksp4 h2{color:#000; font-size:2rem;line-height:2.25rem;margin:0 0 20px 0px;font-weight:500;}
.fv5 .borman_cernan_q2fy20_ksp4 p{font-size:16px;color:#000;font-weight:100;line-height:24px;max-width:450px;padding:12px 12px 15px 3px;clear: both;}
.fv5 .borman_cernan_q2fy20_ksp4 p.sectionHeadingPara{text-align:left;padding-left:0px;margin:0;}
.fv5 .borman_cernan_q2fy20_ksp4 img{padding-top:25px;}
.fv5 .borman_cernan_q2fy20_ksp4 .rgtContent{float:right;width:60%;position:relative;text-align:left;padding:0 1em;}
.fv5 .borman_cernan_q2fy20_ksp4 .lftContent{float:left;width:40%;position:relative;padding:4.5em 1em;text-align:left;}
.fv5 .borman_cernan_q2fy20_ksp4 .tabNav{float:left;position:relative;width:100%;padding-top:10px;left:-14px}
.fv5 .borman_cernan_q2fy20_ksp4 .tabA{float:left;position:relative;width:auto;padding:8px 14px 8px 14px;cursor:pointer;clear:both;font-size:20px;}
.fv5 .borman_cernan_q2fy20_ksp4 .tabA.active{background-color:#000;color:#FFF;border:1px solid #000;border-radius:7px;}
.fv5 .borman_cernan_q2fy20_ksp4 .tabA.active:before{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 21px solid transparent;
    border-bottom: 19px solid transparent;border-left: 25px solid #000;}
.fv5 .borman_cernan_q2fy20_ksp4 .paraA{float:left;position:relative;width:100%;padding:10px 14px;display:none;clear:both;}
.fv5 .borman_cernan_q2fy20_ksp4 .paraA.active{display:block;}
/*.fv5 .borman_cernan_q2fy20_ksp4 .slick-dots li button:before{background-color: #FFF;}*/
.fv5 .borman_cernan_q2fy20_ksp4 .ambient-video-wrapper {position: relative;float:left;}
.fv5 .borman_cernan_q2fy20_ksp4 .ambient-video-wrapper video{width:100%;height:100%;}

.fv5 .borman_cernan_q2fy20_ksp4 .tabWrap{max-width:100%;padding-bottom: 20px;overflow:visible;}
.fv5 .borman_cernan_q2fy20_ksp4 .icons{margin:0 auto;width:100%;max-width:1200px;cursor:pointer;}
.fv5 .borman_cernan_q2fy20_ksp4 .iconSecWrap{float:left;position:relative;width:100%;text-align:left;outline:none;}
.fv5 .borman_cernan_q2fy20_ksp4 .vContent{float:left;position:relative;width:100%;text-align:left;outline:none;display:none;}
.fv5 .borman_cernan_q2fy20_ksp4 .vContent.active{display:block;}
.fv5 .borman_cernan_q2fy20_ksp4 .vContent p{color:#000;font-size:16px;display:none;clear:both;padding:20px 0;font-weight:100;text-align: center;}
.fv5 .borman_cernan_q2fy20_ksp4 .vContent h4{display: none;}

.fv5 .borman_cernan_q2fy20_ksp4 .slick-prev{box-shadow:none;left:-10px !important;top:40%;}
.fv5 .borman_cernan_q2fy20_ksp4 .slick-next{box-shadow:none;right:-10px !important;top:40%;}
.fv5 .borman_cernan_q2fy20_ksp4 .slick-next:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowRight.png) no-repeat top 12px center #000;width:40px;height:40px;border: 2px solid #000;border-radius: 20px;}
.fv5 .borman_cernan_q2fy20_ksp4 .slick-prev:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowLeft.png) no-repeat top 12px center #000;width:40px;height:40px;border: 2px solid #000;border-radius: 20px;}
.fv5 .borman_cernan_q2fy20_ksp4 .slick-next:before:hover,.fv5 .borman_cernan_q2fy20_ksp4 .slick-prev:before:hover{opacity:0.8}
.fv5 .borman_cernan_q2fy20_ksp4 .slick-prev.slick-disabled:before, .fv5 .borman_cernan_q2fy20_ksp4 .slick-next.slick-disabled:before{opacity:0}
.fv5 .borman_cernan_q2fy20_ksp4 .slick-dots li button:before{background-color:#ccc;}
.fv5 .borman_cernan_q2fy20_ksp4 .slick-dots li.slick-active button:before{background-color:#0096D6;}

@media only screen and (max-width: 1200px) {
    .fv5 .borman_cernan_q2fy20_ksp4 h2{font-size: 28px;line-height: 32px;margin: 0 0 10px 0;}
    .fv5 .borman_cernan_q2fy20_ksp4 .rgtContent{padding:1em 1em;}
    .fv5 .borman_cernan_q2fy20_ksp4 p{font-size:14px;line-height: 22px;}    
}

@media only screen and (max-width: 960px) {
  .fv5 .borman_cernan_q2fy20_ksp4{padding:1em 0;}
  .fv5 .borman_cernan_q2fy20_ksp4 p.sectionHeadingPara{text-align:center;width:100%;}
  .fv5 .borman_cernan_q2fy20_ksp4 h2{text-align: center;font-size:28px;line-height:32px;margin:0;}
  .fv5 .borman_cernan_q2fy20_ksp4 .tabNav{display:none;}
  .fv5 .borman_cernan_q2fy20_ksp4 .rgtContent, .fv5 .borman_cernan_q2fy20_ksp4 .lftContent{width:100%;}
  .fv5 .borman_cernan_q2fy20_ksp4 .rgtContent{padding:0 1em;}
  .fv5 .borman_cernan_q2fy20_ksp4 .lftContent{padding:1em;}
  .fv5 .borman_cernan_q2fy20_ksp4 p{float:left;max-width:100%;text-align: center;width:100%;}
  .fv5 .borman_cernan_q2fy20_ksp4 .vContent p{display:block;}
  .fv5 .borman_cernan_q2fy20_ksp4 .vContent h4{color:#000;font-size:20px;line-height:26px;margin:0 auto;text-align:center;clear:both;width:100%;display:block;padding-top:20px;font-weight:400;}
  .fv5 .borman_cernan_q2fy20_ksp4 .ambient-video-wrapper:before {margin-top: 0px;margin-left: 0px;}
}

/* KSP 5 */
.fv5 .borman_cernan_q2fy20_ksp5 {padding:2em 1em;/*background: linear-gradient(to bottom, #ffdea2 0%,#ffdea2 100%);*/}
.fv5 .borman_cernan_q2fy20_ksp5 .bodyCenterContent{max-width:1280px;}
.fv5 .borman_cernan_q2fy20_ksp5 .sect{float:left;position:relative;width:100%;max-width:1280px;padding:30px;display:table;}
.fv5 .borman_cernan_q2fy20_ksp5 .txtSec{position:relative;width:48%;padding-right:5%;padding-left:1%;vertical-align:middle;display:table-cell;display:inline-block;}
.fv5 .borman_cernan_q2fy20_ksp5 .txtSec.rht{padding-left:5%;padding-right:1%;}
.fv5 .borman_cernan_q2fy20_ksp5 .imgSec{position:relative;width:50%;padding:0;vertical-align:middle;display:table-cell;display:inline-block;}
.fv5 .borman_cernan_q2fy20_ksp5 h3{font-size:34px;padding:0 10px;}
.fv5 .borman_cernan_q2fy20_ksp5 h4{font-size:34px;line-height:40px;padding-bottom:10px;font-weight: normal;}
.fv5 .borman_cernan_q2fy20_ksp5 h4.sub{padding-bottom:5px}
.fv5 .borman_cernan_q2fy20_ksp5 p{font-size:16px;line-height:24px;color:#000;padding-bottom:20px;font-weight:100;}
.fv5 .borman_cernan_q2fy20_ksp5 p.last{padding-bottom:0;}

@media only screen and (max-width: 800px) {
    .fv5 .borman_cernan_q2fy20_ksp5 .txtSec{width:100%;padding:0px 5px;float:left;text-align:center;}
    .fv5 .borman_cernan_q2fy20_ksp5 .txtSec.rht{padding:20px 5px;}
    .fv5 .borman_cernan_q2fy20_ksp5 .imgSec{width:100%;float:left;}
    .fv5 .borman_cernan_q2fy20_ksp5 p,.fv5 .borman_cernan_q2fy20_ksp5 h4{text-align:center;}
}

@media only screen and (max-width: 642px) {
    .fv5 .borman_cernan_q2fy20_ksp5{padding:2em;}
    /*.fv5 .borman_cernan_q2fy20_ksp5 .bodyCenterContent{background-color:#FFF;}*/
    .fv5 .borman_cernan_q2fy20_ksp5 h3{font-size:20px;line-height:20px;}
    .fv5 .borman_cernan_q2fy20_ksp5 h4{font-size:24px;line-height:28px;}
    .fv5 .borman_cernan_q2fy20_ksp5 p{font-size:16px;line-height:24px;}
    .fv5 .borman_cernan_q2fy20_ksp5 .sect{padding:10px 0 0 0;}
}

@media only screen and (min-width:801px) and (max-width:900px){
    .fv5 .borman_cernan_q2fy20_ksp5 .txtSec{width:45%;padding-right:4%;}
    .fv5 .borman_cernan_q2fy20_ksp5 .txtSec.rht{padding-left:4%;}
    .fv5 .borman_cernan_q2fy20_ksp5 .imgSec{width:55%;}
    .fv5 .borman_cernan_q2fy20_ksp5 h4{font-size:24px;line-height:28px;padding-bottom:5px;}
}

/* KSP 6 */
.fv5 .borman_cernan_q2fy20_ksp6{float:left;position:relative;width:100%;padding:40px 0 30px 0;background-color:#e8e8e8;}
.fv5 .borman_cernan_q2fy20_ksp6 .align{padding:0 20px;text-align:center;}
.fv5 .borman_cernan_q2fy20_ksp6 .sectionHeading{font-size: 2.125rem;line-height: 2.5rem;letter-spacing:normal;font-weight:normal;}
.fv5 .borman_cernan_q2fy20_ksp6 .sectionHeadingPara{font-size:16px;font-style: normal;font-stretch: normal;line-height: 1.2;font-weight:100;margin:20px 0 10px 0;color:#000;}

.fv5 .borman_cernan_q2fy20_ksp6 .tabWrapper{float:left;position:relative;width:100%;padding-bottom: 10px;}
.fv5 .borman_cernan_q2fy20_ksp6 .tabItems{position:relative;width:350px;margin:0 auto;}
.fv5 .borman_cernan_q2fy20_ksp6 .tabItem{float:left;position:relative;width:auto;margin:20px 30px;text-align:center;cursor:pointer;}
.fv5 .borman_cernan_q2fy20_ksp6 .tabItem span{font-size: 22px;font-style: normal;line-height:40px;letter-spacing: normal;color:#767676;}
.fv5 .borman_cernan_q2fy20_ksp6 .tabItem.active{border-bottom:2px solid #0171ad;}
.fv5 .borman_cernan_q2fy20_ksp6 .tabItem.active span{color:#0171ad;}
.fv5 .borman_cernan_q2fy20_ksp6 .tabItem:hover span{color:#000;}

.fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription{float:left;position:relative;width:100%;padding-bottom:10px;}
.fv5 .borman_cernan_q2fy20_ksp6 .descriptions{position:relative;width:350px;margin:0 auto;overflow:hidden;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_13in .descriptions.lft{width:726px;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_13in .descriptions.rgt{display:none;width:796px;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_17in .descriptions.lft{width:618px;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_17in .descriptions.rgt{display:none;width:872px;}
.fv5 .borman_cernan_q2fy20_ksp6 .desc{float:left;position:relative;width:auto;margin:20px 30px;text-align:center;cursor:pointer;color:#767676;}
.fv5 .borman_cernan_q2fy20_ksp6 .desc span{font-size: 18px;font-style: normal;line-height:40px;letter-spacing: normal;}
.fv5 .borman_cernan_q2fy20_ksp6 .desc.active{border-bottom:2px solid #0171ad;color:#000;}
/*.fv5 .borman_cernan_q2fy20_ksp6 .desc.active span{color:#0171ad;}*/
.fv5 .borman_cernan_q2fy20_ksp6 .desc:hover span{color:#0171ad;}


.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{float:left;position:relative;width:1020px;padding-top:20px;-webkit-transition:all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;transition: all 1s ease;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{float:right;position:relative;width:1020px;padding-top:20px;-webkit-transition:all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;transition: all 1s ease;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage img{width:1020px;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active{padding-top: 0}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:1420px;max-width:none;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage img{float: left;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active{float: left;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon{position: relative;width: 260px;padding: 10px;cursor: pointer;z-index: 99;margin: 0 auto;overflow: hidden;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .rgt,.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .lft{float: left;position: relative;padding:12px 25px;background-color: #FFF;font-size: 16px;text-transform: uppercase;width: 120px;box-shadow: 0 0 10px 0 transparent}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .rgt:hover,.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .lft:hover{background-color:#CCC;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .rgt.active,.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .lft.active{background-color:#0171ad;color:#FFF;}
.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .rgt.active:hover,.fv5 .borman_cernan_q2fy20_ksp6 .sliderIcon .lft.active:hover{background-color:#075782;color:#FFF;}


.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper{width:100%;float:left;position:relative;display:none;}
/*.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper.tab_11in{display:block;}*/
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:100%;margin:0 auto;display:table;overflow:visible;position:relative;height:300px;/*padding-top:80px;*/}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:2440px;}

.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper{overflow-x:auto;position:relative;width:100%;overflow-y:hidden;cursor:pointer;-ms-overflow-style: none;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper::-webkit-scrollbar{display:none;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{overflow:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:none;}
.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent::-webkit-scrollbar{display:none;}

.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .line{position: absolute;z-index: 999;width: 30px;height: 30px;border-radius:15px;background-color:#0171ad;color:#FFF;font-size:14px;line-height:14px;padding-top:7px;}

@-moz-document url-prefix(){.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper {margin-bottom:-20px;}}

@media only screen and (max-width:1750px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:2100px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:850px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:850px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:1250px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:30px;}
}

@media only screen and (max-width:1500px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:1800px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:700px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:700px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:1100px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:20px;}
}

@media only screen and (max-width:1300px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:1800px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:700px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:700px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:1100px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:20px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sectionHeading{font-size: 2rem;line-height: 2.25rem;}
}

@media only screen and (max-width:1250px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:1400px;height:180px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:600px;padding-top:10px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:600px;padding-top:10px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:800px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:20px;}
}

@media only screen and (max-width:1024px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:1200px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:500px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:500px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:700px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:10px;}
}

@media only screen and (max-width:870px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:950px;height:135px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:400px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:400px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:550px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:10px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_13in .descriptions.lft{width:576px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_13in .descriptions.rgt{width:638px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_17in .descriptions.lft{width:480px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_17in .descriptions.rgt{width:682px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .desc{margin:20px 15px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .desc span{font-size:16px;}
}

@media only screen and (max-width:720px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:750px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:300px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:300px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:450px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:10px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .line{height:26px;width:26px;border-radius:13px;padding-top:7px;font-size:12px;line-height:12px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .tabItems{width:228px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .tabItem{margin:10px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .tabItem span{font-size:18px;line-height:30px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_13in .descriptions.lft{width:236px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_13in .descriptions.rgt{width:236px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_17in .descriptions.lft{width:180px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sliderDescription.tab_17in .descriptions.rgt{width:180px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .desc{margin:0px auto;text-align: center;float:none;}
    .fv5 .borman_cernan_q2fy20_ksp6 .desc span{font-size:14px;line-height:30px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .desc.active{border-bottom:none;color:#000;}
    .fv5 .borman_cernan_q2fy20_ksp6 .desc.active span{border-bottom: 2px solid #0096D6;}
    .fv5 .borman_cernan_q2fy20_ksp6 .desc:hover span{color:#000;}
}

@media only screen and (max-width:550px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:620px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:220px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:220px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:400px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:10px;}
}

@media only screen and (max-width:400px){
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .slideContent{width:450px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage{width:220px;padding-top: 0}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage{width:220px;padding-top: 0}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .lftImage.active img,.fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .rgtImage.active img{width:250px;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper .sliderIcon{top:10px;}
/*    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper{display:none;}
    .fv5 .borman_cernan_q2fy20_ksp6 .slideWrapper.mob{display:block;}
    .fv5 .borman_cernan_q2fy20_ksp6 .sectionHeading{font-size: 1.5rem;line-height: 1.625rem;}*/
}

/* KSP 7 */
.fv5 .borman_cernan_q2fy20_ksp7{position:relative;width:100%;overflow:hidden;background: linear-gradient(to bottom, #f7f7f7 0%,#f7f7f7 100%);}
.fv5 .borman_cernan_q2fy20_ksp7 .bodyCenterContent{max-width:1280px;}
.fv5 .borman_cernan_q2fy20_ksp7 .sectionHeading{color:#000;font-size:34px;line-height:40px;font-weight:normal;margin:0;padding-bottom: 40px;}

.fv5 .borman_cernan_q2fy20_ksp7 .icons{float:left;width:100%;padding: 0 60px;color:#FFF;}
.fv5 .borman_cernan_q2fy20_ksp7 .iconSecWrap{float:left;position:relative;width:100%;margin:30px 10px;background-color:#fff;padding:0px;}
.fv5 .borman_cernan_q2fy20_ksp7 .iconSecWrap:hover{box-shadow:1px solid #000;}
.fv5 .borman_cernan_q2fy20_ksp7 .iconSecWrap .iBottom h4{font-size:18px;text-align:center;max-width:300px;margin:0 auto;padding:15px 0;text-transform:uppercase;line-height:22px;}
.fv5 .borman_cernan_q2fy20_ksp7 .iconSecWrap .iBottom p{font-size:16px;color:#000;font-weight:100;line-height:24px;/*letter-spacing:0.3px;*/margin-bottom:10px;}
.fv5 .borman_cernan_q2fy20_ksp7 .iconSecWrap img{padding:10px;text-align:center;}
.fv5 .borman_cernan_q2fy20_ksp7 .slick-prev{box-shadow:none;left:-10px;}
.fv5 .borman_cernan_q2fy20_ksp7 .slick-next{box-shadow:none;right:-10px;}
.fv5 .borman_cernan_q2fy20_ksp7 .btn-trans{color:#fff;background-color:#0171ad;text-decoration:none;margin-top:30px;border-color:#0171ad;border-radius: 0;padding: 10px 36px;font-size:16px;font-weight:normal;}
.fv5 .borman_cernan_q2fy20_ksp7 .btn-trans:hover{color: #fff !important;background-color:#075782 !important;border-color:#075782 !important;}
.fv5 .borman_cernan_q2fy20_ksp7 .btn-trans.secndry{margin-left:10px;color:#0171ad;border-color:#0171ad;background-color:transparent;}
.fv5 .borman_cernan_q2fy20_ksp7 .btn-trans.secndry:hover{color: #fff !important;background-color:#075782 !important;border-color:#075782 !important;;}
.fv5 .borman_cernan_q2fy20_ksp7 .slick-next:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowRight.png) no-repeat top 12px center #000;width:40px;height:40px;border: 2px solid #000;border-radius: 20px;}
.fv5 .borman_cernan_q2fy20_ksp7 .slick-prev:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowLeft.png) no-repeat top 12px center #000;width:40px;height:40px;border: 2px solid #000;border-radius: 20px;}
.fv5 .borman_cernan_q2fy20_ksp7 .slick-next:before:hover,.fv5 .borman_cernan_q2fy20_ksp2 .slick-prev:before:hover{opacity:0.8}

.fv5 .borman_cernan_q2fy20_ksp7 .iTop{position:relative;width:100%;}
.fv5 .borman_cernan_q2fy20_ksp7 .iTop h4{position:absolute;width:auto;max-width:100%;background-color:#FFF;padding:15px 20px 15px 10px;font-size:20px;line-height:28px;font-weight:400;letter-spacing:0.3px;color:#0096D6;text-transform:none;text-align:left;}
.fv5 .borman_cernan_q2fy20_ksp7 .iBottom{position:relative;width:100%;padding:15px;}
.fv5 .borman_cernan_q2fy20_ksp7 .iBottom ul{float: left;position: relative;width:90%;color:#000;text-align:left;margin-bottom:10px;margin-left:20px;}
.fv5 .borman_cernan_q2fy20_ksp7 .iBottom li{font-size:16px;font-weight:100;line-height:24px;/*letter-spacing:0.3px;*/list-style-type:disc;list-style-position:outside;}
.fv5 .borman_cernan_q2fy20_ksp7 .slick-prev.slick-disabled:before, .fv5 .borman_cernan_q2fy20_ksp7 .slick-next.slick-disabled:before{opacity:0}
/*.fv5 .borman_cernan_q2fy20_ksp7 .slick-next:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowRight.png) no-repeat top center;width:48px;height:50px;}
.fv5 .borman_cernan_q2fy20_ksp7 .slick-prev:before{background: url(/wcsstore/hpusstore/Treatment/mdps/TransGrey_ccc_ArrowLeft.png) no-repeat top center;width:48px;height:50px;}
*/

.fv5 .borman_cernan_q2fy20_ksp7 .coloroptions{float:left;position: relative;width: 100%;margin-bottom: 10px;border-bottom: 1px solid #CCC;padding-bottom: 10px;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption{width:26px;height: 26px;border-radius: 13px;background-color: #fff;float: left;position: relative;margin-right:10px;cursor:pointer;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption.silver span{background-color:#8c8b89;width: 24px;height: 24px;float: left;position: relative;border-radius: 12px;margin-top: 1px;margin-left: 1px;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption.gold span{background-color:#d6d2c3;width: 24px;height: 24px;float: left;position: relative;border-radius: 12px;margin-top: 1px;margin-left: 1px;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption.black span{background-color:#2d2c2f;width: 24px;height: 24px;float: left;position: relative;border-radius: 12px;margin-top: 1px;margin-left: 1px;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption.active{border:1px solid #CCC;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption.silver.active span{transform: scale(.76923);width: 22px;height: 22px;border-radius:11px;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption.gold.active span{transform: scale(.76923);;width: 22px;height: 22px;border-radius:11px;}
.fv5 .borman_cernan_q2fy20_ksp7 .coloroption.black.active span{transform: scale(.76923);;width: 22px;height: 22px;border-radius:11px;}

.fv5 .borman_cernan_q2fy20_ksp7 #ksp7_1_2{display: none;}
.fv5 .borman_cernan_q2fy20_ksp7 #ksp7_4_2{display: none;}

@media only screen and (max-width:1300px){
    .fv5 .borman_cernan_q2fy20_ksp7 .iconSecWrap{padding:0 20px 20px 20px;}
}

@media only screen and (max-width:1101px){
    .fv5 .borman_cernan_q2fy20_ksp7 .btn-trans.secndry{margin-left:0px;clear:both;margin-top:10px;}
}

@media only screen and (max-width:1024px){
    .fv5 .borman_cernan_q2fy20_ksp7 .btn-trans.secndry{margin-left:20px;clear:none;margin-top:30px;}
}

@media only screen and (max-width: 800px) {
    .fv5 .borman_cernan_q2fy20_ksp7 .sectionHeading{font-size:30px;padding:0px 20px 30px 20px;line-height:32px;}
}

@media only screen and (max-width:720px){
    .fv5 .borman_cernan_q2fy20_ksp7.paddingtopbot2{padding:2em 0;}
    .fv5 .borman_cernan_q2fy20_ksp7 .sectionHeading{font-size:24px;padding:0px 20px 20px 20px;line-height:32px;}
}

@media only screen and (max-width:642px){
    .fv5 .borman_cernan_q2fy20_ksp7 .icons{padding: 0 60px;}
    /*.fv5 .borman_cernan_q2fy20_ksp7 .slick-next{right:-60px;}
    .fv5 .borman_cernan_q2fy20_ksp7 .slick-prev{left:-60px;}*/
}

@media only screen and (max-width:580px){
    .fv5 .borman_cernan_q2fy20_ksp7{padding:0;}
    .fv5 .borman_cernan_q2fy20_ksp7 .btn-trans.secndry{margin-left:0px;clear:left;display:table;margin-top:10px;}
    .fv5 .borman_cernan_q2fy20_ksp7 .icons{padding: 0 10px;}
}

/* KSP 8 */
.fv5 .borman_cernan_q2fy20_ksp8{position:relative;}
.fv5 .borman_cernan_q2fy20_ksp8 .sectionHeading{color:#000;font-size:34px;line-height:40px;font-weight:normal;margin:0;padding-bottom: 0px;}
.fv5 .borman_cernan_q2fy20_ksp8_desc{max-width:1000px;margin:auto; padding-bottom:20px;cursor:pointer;}
.fv5 .borman_cernan_q2fy20_ksp8_desc.row{margin:0;padding:0;}
.fv5 .borman_cernan_q2fy20_ksp8_desc .column{margin:0;padding:30px;}
.fv5 .borman_cernan_q2fy20_ksp8_desc img{width:100%;}
.fv5 .borman_cernan_q2fy20_ksp8_desc a{display:block;margin:0px;cursor:pointer}

.fv5 .borman_cernan_q2fy20_ksp8 ul{padding:5px 10px 5px 30px;}
.fv5 .borman_cernan_q2fy20_ksp8 li{color: #000;font-weight: 100;font-size: 16px;list-style: disc;list-style-position: inside;}
/*.fv5 .borman_cernan_q2fy20_ksp8_desc .col1,.fv5 .borman_cernan_q2fy20_ksp8_desc .col3{background:#f5f5f5;}
.fv5 .borman_cernan_q2fy20_ksp8_desc .col2{background:#f0f0f0;}*/
.fv5 .borman_cernan_q2fy20_ksp8_desc .column:hover{text-decoration:none}
.fv5 .borman_cernan_q2fy20_ksp8_desc h4{padding:25px 0 0 0px;  font-size:20px; color:#000;line-height:28px;font-weight:normal;}
.fv5 .borman_cernan_q2fy20_ksp8_desc p{color: #000;font-weight: 100;text-align:left;padding-left: 0px;}
.fv5 .borman_cernan_q2fy20_ksp8_desc .btn-trans{color:#fff;background-color:#0171ad;text-decoration:none;margin-top:30px;border-color:#0171ad;border-radius: 0;padding: 10px 36px;font-size:16px;font-weight:normal;margin-left:30px;}
.fv5 .borman_cernan_q2fy20_ksp8_desc .btn-trans:hover{color: #fff !important;background-color:#075782 !important;border-color:#075782 !important;}

@media only screen and (min-width: 751px) and (max-width: 940px) {
    .fv5 .borman_cernan_q2fy20_ksp8_desc .btn-trans{font-size:16px;padding: 10px 50px;}
}

@media only screen and (max-width: 800px) {
    .fv5 .borman_cernan_q2fy20_ksp8 .sectionHeading{font-size:30px;padding:0px 20px 30px 20px;line-height:32px;}
}

@media only screen and (max-width: 750px) {
    /*.fv5 .borman_cernan_q2fy20_ksp8{background-color: #f5f5f5;}*/
    .fv5 .borman_cernan_q2fy20_ksp8_desc .btn-trans{font-size:16px; line-height:18px;padding:10px 50px;margin: 10px 0 10px 0px;}
    .fv5 .borman_cernan_q2fy20_ksp8 ul{padding:5px 10px 5px 10px;}
    /*.fv5 .borman_cernan_q2fy20_ksp8_desc .btn-trans:hover{text-decoration:none; background-color:#0096d6; color:#fff!important;}*/
    .fv5 .borman_cernan_q2fy20_ksp8_desc.row{padding:0;}
    .fv5 .borman_cernan_q2fy20_ksp8_desc .column{text-align:center;padding:0 0 25px 0;width:100%;}
    .fv5 .borman_cernan_q2fy20_ksp8_desc img{width:75%;}
    .fv5 .borman_cernan_q2fy20_ksp8_desc h4{font-size:18px;line-height:22px;text-align:center;}
    .fv5 .borman_cernan_q2fy20_ksp8_desc p{color: #000;font-weight: 100;text-align:center;margin:0 auto;padding:10px 15px;}
}

@media only screen and (max-width:720px){
    .fv5 .borman_cernan_q2fy20_ksp8.paddingtopbot2{padding:2em 0;}
    .fv5 .borman_cernan_q2fy20_ksp8 .sectionHeading{font-size:24px;padding:0px 20px 20px 20px;line-height:32px;}
}
